Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

I want to upgrade CUCM version from 7.1.3 to 8.6(2) do i need licenses

I want to upgrade CUCM version from 7.1.3 to 8.6(2) do i need licenses

5 REPLIES
Cisco Employee

I want to upgrade CUCM version from 7.1.3 to 8.6(2) do i need li

Deepak,

yes, you need the new license for call manager 8.

thanks,

Vipul Jindal

New Member

I want to upgrade CUCM version from 7.1.3 to 8.6(2) do i need li

Thankx Vipul,

Is it some kind of PAK or where we can generate these licenses ,do we need to buy these licenses from cisco

Regards

Deepak

Cisco Employee

I want to upgrade CUCM version from 7.1.3 to 8.6(2) do i need li

Deepak,

you have to go through cisco to get the license.

check the below link

http://tools.cisco.com/gct/Upgrade/jsp/productUpgrade.jsp

thanks,

Vipul jindal

New Member

I want to upgrade CUCM version from 7.1.3 to 8.6(2) do i need li

Contact Cisco TAC and tell that you need to upgrade the CUCM and hence need new license. They will generate new license accordinly.

Regards,

Shabeeb

Hall of Fame Super Silver

I want to upgrade CUCM version from 7.1.3 to 8.6(2) do i need li

Deepak,

Before you go either route (TAC or PUT tool) you need to ensure you have valid UCSS contract on your application. The easiest way to check is to in fact use the PUT tool and see if your application is listed and select appropriate upgrade path. In few days you will receive the upgrade media along with PAK that you can register for the license.

HTH,

Chris

560
Views
3
Helpful
5
Replies